/*************************************************/
/* PTraffic - Javascript-Library                 */
/*                                               */
/* ptraffic_text.js                              */
/* Texte deutsch/englisch                        */
/*                                               */
/* Version 0.8                                   */
/* ptraffic_text.js: Version 0.8                 */
/*                                               */
/* Copyright by Jrg Siebrands, Germany, 2018    */
/*************************************************/



var languageText = new Array();

// Aufbau Variablen-Name fr Sprachen-Objekte: ISO 639-2 Code + "Lang"; z.B. gerLang (Deutsch), engLang (Englisch), fraLang (Franzsisch)...
// Achtung: Fr die HTML-Seiten ist "iso-8859-1" eingestellt, da PTraffic aktuell noch kein Unicode untersttzt

languageText["ger"] = {  // deutscher Text 
	// Sprachen (s. o.), nach Alphabet sortiert. Muss bei nderungen (zustzliche Sprachen) angepasst werden.
	ger											: "deutsch",				
	eng											: "englisch",
	// alphabetisch nach Bezeichner sortiert	
	direction								: "Richtung",
	from_time								: "von",							// von ## bis ## Uhr
	interval_minutes_before	: "alle",							// fr: alle ## Minuten
	interval_minutes_after	: "Min.",							// fr: alle ## Minuten	(Abkrzung)
	language								: "Sprache",					
	line										: "Linie",
	min_height							: "Mindest-Hhe",
	o_clock									: "Uhr",							// von ## bis ## Uhr
	operating_days					: "Fahrtage",					// z. B. MO-FR
	start_for_button				: "Start",  					// Text fr Start-Button
	station									: "Station",
	time										: "Zeit",
	to											: "nach",
	to_time									: "bis",							// von ## bis ## Uhr
	width										: "Breite"
}

languageText["eng"] = {  // englischer Text
	// Sprachen
	ger											: "german",
	eng											: "english",													
	// Sonstige Texte
	direction								: "direction",
	from_time               : "from",							// von ## bis ## Uhr
	interval_minutes_before	: "all",							// fr: alle ## Minuten
	interval_minutes_after	: "mins",							// fr: alle ## Minuten	(Abkrzung)
	language								: "language",
	line										: "line",
	min_height							: "Minimum height",	
	o_clock									: "",									// von ## bis ## Uhr; wird weggelassen da o'clock nur bei vollen Stunden verwendet wird
	operating_days					: "operationg days",	// z. B. MO-FR
	start_for_button				: "start",  					// Text fr Start-Button
	station									: "station",
	time										: "time",	
	to											: "to",	
	to_time									: "to",								// von ## bis ## Uhr		
	width										: "width"	
}

// hier knnen weitere Sprachen hinzugefgt werden und spter mit Zuweisung an actLanguage als aktuelle Sprache eingestellt werden.


